View Issue Details

IDProjectCategoryView StatusLast Update
0003128FreeCADFeaturepublic2017-08-13 15:14
ReporterwmayerAssigned Toeivindkvedalen 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.17 
Summary0003128: Modulo in expression doesn't support units
Descriptionhttps://forum.freecadweb.org/viewtopic.php?f=10&t=23453
Tagsspreadsheet, units

Activities

Kunda1

2017-07-18 11:28

manager   ~0009769

p:FreeCAD:884:

Kunda1

2017-07-18 15:02

manager   ~0009771

merged in c:FreeCAD:382ad283f7635cc4c8737b472e302e519dca2dc7:

Kunda1

2017-08-13 15:14

manager   ~0009896

Closing

Issue History

Date Modified Username Field Change
2017-07-16 08:13 wmayer New Issue
2017-07-16 08:13 wmayer Status new => assigned
2017-07-16 08:13 wmayer Assigned To => eivindkvedalen
2017-07-16 11:22 Kunda1 Tag Attached: spreadsheet
2017-07-16 11:22 Kunda1 Tag Attached: units
2017-07-18 11:28 Kunda1 Note Added: 0009769
2017-07-18 15:02 Kunda1 Status assigned => resolved
2017-07-18 15:02 Kunda1 Resolution open => fixed
2017-07-18 15:02 Kunda1 Fixed in Version => 0.17
2017-07-18 15:02 Kunda1 Note Added: 0009771
2017-07-18 18:17 yorik Changeset attached => FreeCAD master 382ad283
2017-07-18 18:17 Changeset attached => FreeCAD master 72dd6dfd
2017-08-13 15:14 Kunda1 Status resolved => closed
2017-08-13 15:14 Kunda1 Note Added: 0009896